#

API Docs for: 1.0
Show: Inherited Protected Private Deprecated

# InteractionData Class

Defined in: `pixi/InteractionManager.js:323`
Module: PIXI

## Constructor

### `InteractionData`

()

Defined in `pixi/InteractionManager.js:323`

- Index
- Properties

## Item Index

### Properties

- global
- local
- target

## Properties

### `global`

Point

Defined in `pixi/InteractionManager.js:329`

This point stores the global coords of where the touch/mouse event happened

### `local`

Point

Defined in `pixi/InteractionManager.js:336`

This point stores the local coords of where the touch/mouse event happened

### `target`

Sprite

Defined in `pixi/InteractionManager.js:343`

The target Sprite that was interacted with